[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#574799: Badly outdated version

Package: xmcd
Version: 2.6-22
Severity: important

Latest version is 3.3.2. Please update this package ASAP. And if you
can show me some better CD-playing software that also write to FreeDB,
please tell me. KSCD is not a good alternative.

-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'testing-proposed-updates'), (500, 'proposed-updates'), (101, 'testing'), (99, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-4-686 (SMP w/1 CPU core)
Locale: LANG=fi_FI.utf8, LC_CTYPE=fi_FI.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xmcd depends on:
ii  cddb                    2.6-22           CD DataBase support tools
ii  debconf [debconf-2.0]   1.5.28           Debian configuration management sy
ii  lesstif2                1:0.95.2-1       OSF/Motif 2.1 implementation relea
ii  libc6                   2.10.2-6         Embedded GNU C Library: Shared lib
ii  libncurses5             5.7+20090803-2   shared libraries for terminal hand
ii  libx11-6                2:1.3.3-1        X11 client-side library
ii  libxt6                  1:1.0.7-1        X11 toolkit intrinsics library
ii  zlib1g                  1: compression library - runtime

xmcd recommends no packages.

xmcd suggests no packages.

-- debconf information:
* xmcd/cdrom-device-name: /dev/cdrom

Juhapekka "naula" Tolvanen * http colon slash slash iki dot fi slash juhtolv
"Quidquid Latine dictum sit altum videtur."

Reply to: